# Civetweb API Reference

### `mg_version();`

### Parameters

*none*

### Return Value

| Type | Description |
| :--- | :--- |
|`const char *`| A pointer to a text with the current CivetWeb version |

### Description

The function `mg_version()` can be used to return the current CivetWeb version.  The function returns a pointer to a string with the current major and minor version number separated with a dot, for example "1.9".

### See Also
